<HTML><HEAD>
<SCRIPT language=javascript href=vivos.js></SCRIPT>
</HEAD><BODY>
<?PHP
echo "Posted variables:<PRE>".print_r($_POST,TRUE)."</PRE>";
echo "Files?:<PRE>".print_r($_FILES,TRUE)."</PRE>";
echo "File?:<PRE>".print_r($_FILE,TRUE)."</PRE>";
?>
</FORM>
</BODY></HTML>
